\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$7$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.009370) -- (0.004000,0.009231);
\draw[blue,line width=0.750000mm] (0.004000,0.009231) -- (0.008000,0.009090);
\draw[blue,line width=0.750000mm] (0.008000,0.009090) -- (0.012000,0.008947);
\draw[blue,line width=0.750000mm] (0.012000,0.008947) -- (0.016000,0.008801);
\draw[blue,line width=0.750000mm] (0.016000,0.008801) -- (0.020000,0.008653);
\draw[blue,line width=0.750000mm] (0.020000,0.008653) -- (0.024000,0.008502);
\draw[blue,line width=0.750000mm] (0.024000,0.008502) -- (0.028000,0.008349);
\draw[blue,line width=0.750000mm] (0.028000,0.008349) -- (0.032000,0.008192);
\draw[blue,line width=0.750000mm] (0.032000,0.008192) -- (0.036000,0.008033);
\draw[blue,line width=0.750000mm] (0.036000,0.008033) -- (0.040000,0.007871);
\draw[blue,line width=0.750000mm] (0.040000,0.007871) -- (0.044000,0.007705);
\draw[blue,line width=0.750000mm] (0.044000,0.007705) -- (0.048000,0.007536);
\draw[blue,line width=0.750000mm] (0.048000,0.007536) -- (0.052000,0.007363);
\draw[blue,line width=0.750000mm] (0.052000,0.007363) -- (0.056000,0.007187);
\draw[blue,line width=0.750000mm] (0.056000,0.007187) -- (0.060000,0.007006);
\draw[blue,line width=0.750000mm] (0.060000,0.007006) -- (0.064000,0.006822);
\draw[blue,line width=0.750000mm] (0.064000,0.006822) -- (0.068000,0.006632);
\draw[blue,line width=0.750000mm] (0.068000,0.006632) -- (0.072000,0.006439);
\draw[blue,line width=0.750000mm] (0.072000,0.006439) -- (0.076000,0.006240);
\draw[blue,line width=0.750000mm] (0.076000,0.006240) -- (0.080000,0.006035);
\draw[blue,line width=0.750000mm] (0.080000,0.006035) -- (0.084000,0.005826);
\draw[blue,line width=0.750000mm] (0.084000,0.005826) -- (0.088000,0.005610);
\draw[blue,line width=0.750000mm] (0.088000,0.005610) -- (0.092000,0.005387);
\draw[blue,line width=0.750000mm] (0.092000,0.005387) -- (0.096000,0.005158);
\draw[blue,line width=0.750000mm] (0.096000,0.005158) -- (0.100000,0.004921);
\draw[blue,line width=0.750000mm] (0.100000,0.004921) -- (0.104000,0.004676);
\draw[blue,line width=0.750000mm] (0.104000,0.004676) -- (0.108000,0.004423);
\draw[blue,line width=0.750000mm] (0.108000,0.004423) -- (0.112000,0.004161);
\draw[blue,line width=0.750000mm] (0.112000,0.004161) -- (0.116000,0.003888);
\draw[blue,line width=0.750000mm] (0.116000,0.003888) -- (0.120000,0.003605);
\draw[blue,line width=0.750000mm] (0.120000,0.003605) -- (0.124000,0.003311);
\draw[blue,line width=0.750000mm] (0.124000,0.003311) -- (0.128000,0.003004);
\draw[blue,line width=0.750000mm] (0.128000,0.003004) -- (0.132000,0.002683);
\draw[blue,line width=0.750000mm] (0.132000,0.002683) -- (0.136000,0.002348);
\draw[blue,line width=0.750000mm] (0.136000,0.002348) -- (0.140000,0.001997);
\draw[blue,line width=0.750000mm] (0.140000,0.001997) -- (0.144000,0.001628);
\draw[blue,line width=0.750000mm] (0.144000,0.001628) -- (0.148000,0.001240);
\draw[blue,line width=0.750000mm] (0.148000,0.001240) -- (0.152000,0.000830);
\draw[blue,line width=0.750000mm] (0.152000,0.000830) -- (0.156000,0.000398);
\draw[blue,line width=0.750000mm] (0.156000,0.000398) -- (0.160000,0.000060);
\draw[blue,line width=0.750000mm] (0.160000,0.000060) -- (0.164000,0.000546);
\draw[blue,line width=0.750000mm] (0.164000,0.000546) -- (0.168000,0.001064);
\draw[blue,line width=0.750000mm] (0.168000,0.001064) -- (0.172000,0.001616);
\draw[blue,line width=0.750000mm] (0.172000,0.001616) -- (0.176000,0.002208);
\draw[blue,line width=0.750000mm] (0.176000,0.002208) -- (0.180000,0.002843);
\draw[blue,line width=0.750000mm] (0.180000,0.002843) -- (0.184000,0.003527);
\draw[blue,line width=0.750000mm] (0.184000,0.003527) -- (0.188000,0.004267);
\draw[blue,line width=0.750000mm] (0.188000,0.004267) -- (0.192000,0.005070);
\draw[blue,line width=0.750000mm] (0.192000,0.005070) -- (0.196000,0.005944);
\draw[blue,line width=0.750000mm] (0.196000,0.005944) -- (0.200000,0.006901);
\draw[blue,line width=0.750000mm] (0.200000,0.006901) -- (0.204000,0.007952);
\draw[blue,line width=0.750000mm] (0.204000,0.007952) -- (0.208000,0.009114);
\draw[blue,line width=0.750000mm] (0.208000,0.009114) -- (0.212000,0.010404);
\draw[blue,line width=0.750000mm] (0.212000,0.010404) -- (0.216000,0.011846);
\draw[blue,line width=0.750000mm] (0.216000,0.011846) -- (0.220000,0.013469);
\draw[blue,line width=0.750000mm] (0.220000,0.013469) -- (0.224000,0.015307);
\draw[blue,line width=0.750000mm] (0.224000,0.015307) -- (0.228000,0.017409);
\draw[blue,line width=0.750000mm] (0.228000,0.017409) -- (0.232000,0.019833);
\draw[blue,line width=0.750000mm] (0.232000,0.019833) -- (0.236000,0.022659);
\draw[blue,line width=0.750000mm] (0.236000,0.022659) -- (0.240000,0.025996);
\draw[blue,line width=0.750000mm] (0.240000,0.025996) -- (0.244000,0.029992);
\draw[blue,line width=0.750000mm] (0.244000,0.029992) -- (0.248000,0.034860);
\draw[blue,line width=0.750000mm] (0.248000,0.034860) -- (0.252000,0.040915);
\draw[blue,line width=0.750000mm] (0.252000,0.040915) -- (0.256000,0.048640);
\draw[blue,line width=0.750000mm] (0.256000,0.048640) -- (0.260000,0.058822);
\draw[blue,line width=0.750000mm] (0.260000,0.058822) -- (0.264000,0.072827);
\draw[blue,line width=0.750000mm] (0.264000,0.072827) -- (0.268000,0.093259);
\draw[blue,line width=0.750000mm] (0.268000,0.093259) -- (0.272000,0.125778);
\draw[blue,line width=0.750000mm] (0.272000,0.125778) -- (0.276000,0.185523);
\draw[blue,line width=0.750000mm] (0.276000,0.185523) -- (0.280000,0.332412);
\draw[blue,line width=0.750000mm] (0.292000,0.370332) -- (0.296000,0.228883);
\draw[blue,line width=0.750000mm] (0.296000,0.228883) -- (0.300000,0.170965);
\draw[blue,line width=0.750000mm] (0.300000,0.170965) -- (0.304000,0.139730);
\draw[blue,line width=0.750000mm] (0.304000,0.139730) -- (0.308000,0.120592);
\draw[blue,line width=0.750000mm] (0.308000,0.120592) -- (0.312000,0.108101);
\draw[blue,line width=0.750000mm] (0.312000,0.108101) -- (0.316000,0.099801);
\draw[blue,line width=0.750000mm] (0.316000,0.099801) -- (0.320000,0.094496);
\draw[blue,line width=0.750000mm] (0.320000,0.094496) -- (0.324000,0.091648);
\draw[blue,line width=0.750000mm] (0.324000,0.091648) -- (0.328000,0.091176);
\draw[blue,line width=0.750000mm] (0.328000,0.091176) -- (0.332000,0.093500);
\draw[blue,line width=0.750000mm] (0.332000,0.093500) -- (0.336000,0.099901);
\draw[blue,line width=0.750000mm] (0.336000,0.099901) -- (0.340000,0.113835);
\draw[blue,line width=0.750000mm] (0.340000,0.113835) -- (0.344000,0.146652);
\draw[blue,line width=0.750000mm] (0.344000,0.146652) -- (0.348000,0.264256);
\draw[blue,line width=0.750000mm] (0.348000,0.264256) -- (0.352000,0.914938);
\draw[blue,line width=0.750000mm] (0.352000,0.914938) -- (0.356000,0.116246);
\draw[blue,line width=0.750000mm] (0.356000,0.116246) -- (0.360000,0.045853);
\draw[blue,line width=0.750000mm] (0.360000,0.045853) -- (0.364000,0.020596);
\draw[blue,line width=0.750000mm] (0.364000,0.020596) -- (0.368000,0.007975);
\draw[blue,line width=0.750000mm] (0.368000,0.007975) -- (0.372000,0.000606);
\draw[blue,line width=0.750000mm] (0.372000,0.000606) -- (0.376000,0.004106);
\draw[blue,line width=0.750000mm] (0.376000,0.004106) -- (0.380000,0.007302);
\draw[blue,line width=0.750000mm] (0.380000,0.007302) -- (0.384000,0.009559);
\draw[blue,line width=0.750000mm] (0.384000,0.009559) -- (0.388000,0.011202);
\draw[blue,line width=0.750000mm] (0.388000,0.011202) -- (0.392000,0.012424);
\draw[blue,line width=0.750000mm] (0.392000,0.012424) -- (0.396000,0.013347);
\draw[blue,line width=0.750000mm] (0.396000,0.013347) -- (0.400000,0.014054);
\draw[blue,line width=0.750000mm] (0.400000,0.014054) -- (0.404000,0.014599);
\draw[blue,line width=0.750000mm] (0.404000,0.014599) -- (0.408000,0.015022);
\draw[blue,line width=0.750000mm] (0.408000,0.015022) -- (0.412000,0.015350);
\draw[blue,line width=0.750000mm] (0.412000,0.015350) -- (0.416000,0.015606);
\draw[blue,line width=0.750000mm] (0.416000,0.015606) -- (0.420000,0.015803);
\draw[blue,line width=0.750000mm] (0.420000,0.015803) -- (0.424000,0.015954);
\draw[blue,line width=0.750000mm] (0.424000,0.015954) -- (0.428000,0.016069);
\draw[blue,line width=0.750000mm] (0.428000,0.016069) -- (0.432000,0.016153);
\draw[blue,line width=0.750000mm] (0.432000,0.016153) -- (0.436000,0.016214);
\draw[blue,line width=0.750000mm] (0.436000,0.016214) -- (0.440000,0.016254);
\draw[blue,line width=0.750000mm] (0.440000,0.016254) -- (0.444000,0.016278);
\draw[blue,line width=0.750000mm] (0.444000,0.016278) -- (0.448000,0.016289);
\draw[blue,line width=0.750000mm] (0.448000,0.016289) -- (0.452000,0.016288);
\draw[blue,line width=0.750000mm] (0.452000,0.016288) -- (0.456000,0.016278);
\draw[blue,line width=0.750000mm] (0.456000,0.016278) -- (0.460000,0.016260);
\draw[blue,line width=0.750000mm] (0.460000,0.016260) -- (0.464000,0.016235);
\draw[blue,line width=0.750000mm] (0.464000,0.016235) -- (0.468000,0.016205);
\draw[blue,line width=0.750000mm] (0.468000,0.016205) -- (0.472000,0.016171);
\draw[blue,line width=0.750000mm] (0.472000,0.016171) -- (0.476000,0.016132);
\draw[blue,line width=0.750000mm] (0.476000,0.016132) -- (0.480000,0.016091);
\draw[blue,line width=0.750000mm] (0.480000,0.016091) -- (0.484000,0.016046);
\draw[blue,line width=0.750000mm] (0.484000,0.016046) -- (0.488000,0.015999);
\draw[blue,line width=0.750000mm] (0.488000,0.015999) -- (0.492000,0.015950);
\draw[blue,line width=0.750000mm] (0.492000,0.015950) -- (0.496000,0.015899);
\draw[blue,line width=0.750000mm] (0.496000,0.015899) -- (0.500000,0.015846);
\draw[blue,line width=0.750000mm] (0.500000,0.015846) -- (0.504000,0.015792);
\draw[blue,line width=0.750000mm] (0.504000,0.015792) -- (0.508000,0.015737);
\draw[blue,line width=0.750000mm] (0.508000,0.015737) -- (0.512000,0.015681);
\draw[blue,line width=0.750000mm] (0.512000,0.015681) -- (0.516000,0.015624);
\draw[blue,line width=0.750000mm] (0.516000,0.015624) -- (0.520000,0.015566);
\draw[blue,line width=0.750000mm] (0.520000,0.015566) -- (0.524000,0.015507);
\draw[blue,line width=0.750000mm] (0.524000,0.015507) -- (0.528000,0.015448);
\draw[blue,line width=0.750000mm] (0.528000,0.015448) -- (0.532000,0.015388);
\draw[blue,line width=0.750000mm] (0.532000,0.015388) -- (0.536000,0.015327);
\draw[blue,line width=0.750000mm] (0.536000,0.015327) -- (0.540000,0.015265);
\draw[blue,line width=0.750000mm] (0.540000,0.015265) -- (0.544000,0.015203);
\draw[blue,line width=0.750000mm] (0.544000,0.015203) -- (0.548000,0.015140);
\draw[blue,line width=0.750000mm] (0.548000,0.015140) -- (0.552000,0.015077);
\draw[blue,line width=0.750000mm] (0.552000,0.015077) -- (0.556000,0.015012);
\draw[blue,line width=0.750000mm] (0.556000,0.015012) -- (0.560000,0.014948);
\draw[blue,line width=0.750000mm] (0.560000,0.014948) -- (0.564000,0.014882);
\draw[blue,line width=0.750000mm] (0.564000,0.014882) -- (0.568000,0.014816);
\draw[blue,line width=0.750000mm] (0.568000,0.014816) -- (0.572000,0.014750);
\draw[blue,line width=0.750000mm] (0.572000,0.014750) -- (0.576000,0.014682);
\draw[blue,line width=0.750000mm] (0.576000,0.014682) -- (0.580000,0.014614);
\draw[blue,line width=0.750000mm] (0.580000,0.014614) -- (0.584000,0.014545);
\draw[blue,line width=0.750000mm] (0.584000,0.014545) -- (0.588000,0.014476);
\draw[blue,line width=0.750000mm] (0.588000,0.014476) -- (0.592000,0.014405);
\draw[blue,line width=0.750000mm] (0.592000,0.014405) -- (0.596000,0.014334);
\draw[blue,line width=0.750000mm] (0.596000,0.014334) -- (0.600000,0.014262);
\draw[blue,line width=0.750000mm] (0.600000,0.014262) -- (0.604000,0.014190);
\draw[blue,line width=0.750000mm] (0.604000,0.014190) -- (0.608000,0.014116);
\draw[blue,line width=0.750000mm] (0.608000,0.014116) -- (0.612000,0.014042);
\draw[blue,line width=0.750000mm] (0.612000,0.014042) -- (0.616000,0.013966);
\draw[blue,line width=0.750000mm] (0.616000,0.013966) -- (0.620000,0.013890);
\draw[blue,line width=0.750000mm] (0.620000,0.013890) -- (0.624000,0.013813);
\draw[blue,line width=0.750000mm] (0.624000,0.013813) -- (0.628000,0.013735);
\draw[blue,line width=0.750000mm] (0.628000,0.013735) -- (0.632000,0.013656);
\draw[blue,line width=0.750000mm] (0.632000,0.013656) -- (0.636000,0.013576);
\draw[blue,line width=0.750000mm] (0.636000,0.013576) -- (0.640000,0.013495);
\draw[blue,line width=0.750000mm] (0.640000,0.013495) -- (0.644000,0.013413);
\draw[blue,line width=0.750000mm] (0.644000,0.013413) -- (0.648000,0.013330);
\draw[blue,line width=0.750000mm] (0.648000,0.013330) -- (0.652000,0.013246);
\draw[blue,line width=0.750000mm] (0.652000,0.013246) -- (0.656000,0.013160);
\draw[blue,line width=0.750000mm] (0.656000,0.013160) -- (0.660000,0.013074);
\draw[blue,line width=0.750000mm] (0.660000,0.013074) -- (0.664000,0.012986);
\draw[blue,line width=0.750000mm] (0.664000,0.012986) -- (0.668000,0.012898);
\draw[blue,line width=0.750000mm] (0.668000,0.012898) -- (0.672000,0.012808);
\draw[blue,line width=0.750000mm] (0.672000,0.012808) -- (0.676000,0.012717);
\draw[blue,line width=0.750000mm] (0.676000,0.012717) -- (0.680000,0.012625);
\draw[blue,line width=0.750000mm] (0.680000,0.012625) -- (0.684000,0.012531);
\draw[blue,line width=0.750000mm] (0.684000,0.012531) -- (0.688000,0.012437);
\draw[blue,line width=0.750000mm] (0.688000,0.012437) -- (0.692000,0.012341);
\draw[blue,line width=0.750000mm] (0.692000,0.012341) -- (0.696000,0.012244);
\draw[blue,line width=0.750000mm] (0.696000,0.012244) -- (0.700000,0.012146);
\draw[blue,line width=0.750000mm] (0.700000,0.012146) -- (0.704000,0.012046);
\draw[blue,line width=0.750000mm] (0.704000,0.012046) -- (0.708000,0.011945);
\draw[blue,line width=0.750000mm] (0.708000,0.011945) -- (0.712000,0.011843);
\draw[blue,line width=0.750000mm] (0.712000,0.011843) -- (0.716000,0.011739);
\draw[blue,line width=0.750000mm] (0.716000,0.011739) -- (0.720000,0.011634);
\draw[blue,line width=0.750000mm] (0.720000,0.011634) -- (0.724000,0.011527);
\draw[blue,line width=0.750000mm] (0.724000,0.011527) -- (0.728000,0.011420);
\draw[blue,line width=0.750000mm] (0.728000,0.011420) -- (0.732000,0.011310);
\draw[blue,line width=0.750000mm] (0.732000,0.011310) -- (0.736000,0.011199);
\draw[blue,line width=0.750000mm] (0.736000,0.011199) -- (0.740000,0.011087);
\draw[blue,line width=0.750000mm] (0.740000,0.011087) -- (0.744000,0.010973);
\draw[blue,line width=0.750000mm] (0.744000,0.010973) -- (0.748000,0.010858);
\draw[blue,line width=0.750000mm] (0.748000,0.010858) -- (0.752000,0.010741);
\draw[blue,line width=0.750000mm] (0.752000,0.010741) -- (0.756000,0.010623);
\draw[blue,line width=0.750000mm] (0.756000,0.010623) -- (0.760000,0.010502);
\draw[blue,line width=0.750000mm] (0.760000,0.010502) -- (0.764000,0.010381);
\draw[blue,line width=0.750000mm] (0.764000,0.010381) -- (0.768000,0.010257);
\draw[blue,line width=0.750000mm] (0.768000,0.010257) -- (0.772000,0.010132);
\draw[blue,line width=0.750000mm] (0.772000,0.010132) -- (0.776000,0.010004);
\draw[blue,line width=0.750000mm] (0.776000,0.010004) -- (0.780000,0.009875);
\draw[blue,line width=0.750000mm] (0.780000,0.009875) -- (0.784000,0.009744);
\draw[blue,line width=0.750000mm] (0.784000,0.009744) -- (0.788000,0.009611);
\draw[blue,line width=0.750000mm] (0.788000,0.009611) -- (0.792000,0.009476);
\draw[blue,line width=0.750000mm] (0.792000,0.009476) -- (0.796000,0.009339);
\draw[red,line width=0.750000mm] (0,0.009434) -- (0.010000,0.009044);
\draw[red,line width=0.750000mm] (0.020000,0.008735) -- (0.030000,0.008328);
\draw[red,line width=0.750000mm] (0.040000,0.007911) -- (0.050000,0.007472);
\draw[red,line width=0.750000mm] (0.060000,0.007021) -- (0.070000,0.006544);
\draw[red,line width=0.750000mm] (0.080000,0.006092) -- (0.090000,0.005514);
\draw[red,line width=0.750000mm] (0.100000,0.004936) -- (0.110000,0.004304);
\draw[red,line width=0.750000mm] (0.120000,0.003644) -- (0.130000,0.002894);
\draw[red,line width=0.750000mm] (0.140000,0.002054) -- (0.150000,0.001141);
\draw[red,line width=0.750000mm] (0.160000,0.000476) -- (0.170000,0.001444);
\draw[red,line width=0.750000mm] (0.180000,0.002901) -- (0.190000,0.004736);
\draw[red,line width=0.750000mm] (0.200000,0.006926) -- (0.210000,0.009900);
\draw[red,line width=0.750000mm] (0.220000,0.013758) -- (0.229000,0.018419);
\draw[red,line width=0.750000mm] (0.238000,0.025211) -- (0.245000,0.033142);
\draw[red,line width=0.750000mm] (0.251000,0.042173) -- (0.258000,0.050321);
\draw[red,line width=0.750000mm] (0.312000,0.104391) -- (0.320000,0.096050);
\draw[red,line width=0.750000mm] (0.329000,0.091120) -- (0.337000,0.100704);
\draw[red,line width=0.750000mm] (0.341000,0.117401) -- (0.343000,0.132287);
\draw[red,line width=0.750000mm] (0.360000,0.049469) -- (0.362000,0.035880);
\draw[red,line width=0.750000mm] (0.364000,0.022292) -- (0.367000,0.011997);
\draw[red,line width=0.750000mm] (0.372000,0.001354) -- (0.381000,0.007842);
\draw[red,line width=0.750000mm] (0.391000,0.012175) -- (0.401000,0.014328);
\draw[red,line width=0.750000mm] (0.411000,0.015269) -- (0.421000,0.015942);
\draw[red,line width=0.750000mm] (0.431000,0.016101) -- (0.441000,0.016286);
\draw[red,line width=0.750000mm] (0.451000,0.016298) -- (0.461000,0.016318);
\draw[red,line width=0.750000mm] (0.471000,0.016287) -- (0.481000,0.016027);
\draw[red,line width=0.750000mm] (0.491000,0.016072) -- (0.501000,0.015944);
\draw[red,line width=0.750000mm] (0.511000,0.015723) -- (0.521000,0.015571);
\draw[red,line width=0.750000mm] (0.531000,0.015387) -- (0.541000,0.015290);
\draw[red,line width=0.750000mm] (0.551000,0.015085) -- (0.561000,0.015049);
\draw[red,line width=0.750000mm] (0.571000,0.014823) -- (0.581000,0.014549);
\draw[red,line width=0.750000mm] (0.591000,0.014468) -- (0.601000,0.014345);
\draw[red,line width=0.750000mm] (0.611000,0.014052) -- (0.621000,0.013994);
\draw[red,line width=0.750000mm] (0.631000,0.013773) -- (0.641000,0.013581);
\draw[red,line width=0.750000mm] (0.651000,0.013329) -- (0.661000,0.013174);
\draw[red,line width=0.750000mm] (0.671000,0.012910) -- (0.681000,0.012663);
\draw[red,line width=0.750000mm] (0.691000,0.012358) -- (0.701000,0.012240);
\draw[red,line width=0.750000mm] (0.711000,0.011924) -- (0.721000,0.011599);
\draw[red,line width=0.750000mm] (0.731000,0.011272) -- (0.741000,0.011063);
\draw[red,line width=0.750000mm] (0.751000,0.010856) -- (0.761000,0.010434);
\draw[red,line width=0.750000mm] (0.771000,0.010236) -- (0.781000,0.009808);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $\varepsilon_{\mathrm{r}}$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
